@charset "utf-8";

/*2013 CSS lichtweb.ch */

/*Hauptdarstellung*/

body {
  font-family: verdana, arial,sans-serif;
  color: #333333;
  font-size: 18px;
  text-align:center;
  margin: 0px;
  padding:0px;
  background: #FFFFFF;
  }


a {
  color: #333333;
  padding-top: 20px;
  padding-bottom: 20px;
  height: 19px;
  padding-left: 32px;
  padding-right: 32px;
  text-decoration:none;
   }


h1 {
  color: #817D86;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-top: 50px;
  }



